/*--- PLACE YOUR CUSTOM STYLES HERE ---*/

/*--- Background Images ---*/
.bg-shortcodes {
    background-image: url(../img/backgrounds/bg-shortcodes.jpg);
}
.bg-light {
    background-image: url(../img/backgrounds/bg-light.jpg);
}

.bg-shop-1 {
    background-image: url(../img/backgrounds/bg-shop-1.jpg);
}
.bg-shop-2 {
    background-image: url(../img/backgrounds/bg-shop-2.jpg);
}

.bg-app-1 {
    background-image: url(../img/backgrounds/bg-app-1.jpg);
}
.bg-app-2 {
    background-image: url(../img/backgrounds/bg-app-2.jpg);
}
.bg-app-3 {
    background-image: url(../img/backgrounds/bg-app-3.jpg);
}
.bg-app-4 {
    background-image: url(../img/backgrounds/bg-app-4.jpg);
}
.bg-app-5 {
    background-image: url(../img/backgrounds/bg-app-5.jpg);
}
.bg-app-6 {
    background-image: url(../img/backgrounds/bg-app-6.jpg);
}

.bg-event-1 {
    background-image: url(../img/backgrounds/bg-event-1.jpg);
}
.bg-event-2 {
    background-image: url(../img/backgrounds/bg-event-2.jpg);
}
.bg-event-3 {
    background-image: url(../img/backgrounds/bg-event-3.jpg);
}

.bg-img-1 {
    background-image: url(../img/backgrounds/bg-1.png);
}
.bg-img-2 {
    background-image: url(../img/backgrounds/bg-3.png);
}
.bg-img-3 {
    background-image: url(../img/backgrounds/bg-2.png);
}
.bg-img-4 {
    background-image: url(../img/backgrounds/bg-4.jpg);
}
.bg-img-5 {
    background-image: url(../img/backgrounds/bg-5.jpg);
}
.bg-img-6 {
    background-image: url(../img/backgrounds/bg-6.jpg);
}
.bg-img-7 {
    background-image: url(../img/backgrounds/bg-7.png);
}
.bg-img-8 {
    background-image: url(../img/backgrounds/bg-8.jpg);
}
.bg-img-9 {
    background-image: url(../img/backgrounds/bg-9.jpg);
}
.bg-img-10 {
    background-image: url(../img/backgrounds/bg-10.jpg);
}
.bg-img-11 {
    background-image: url(../img/backgrounds/bg-11.jpg);
}
.bg-img-12 {
    background-image: url(../img/backgrounds/bg-12.jpg);
}
.bg-img-13 {
    background-image: url(../img/backgrounds/bg-13.jpg);
}
.bg-img-14 {
    background-image: url(../img/backgrounds/bg-14.jpg);
}
.bg-img-15 {
    background-image: url(../img/backgrounds/bg-15.jpg);
}
.bg-blue {
    background-image: url(../img/backgrounds/bg-blue.jpg);
}

.cbp-l-caption-title {
    color: #fff;
    font: 400 2.5rem/3rem "Open Sans", sans-serif;
}

.cbp-l-caption-desc {
    color: #f9f9f9;
    font: 400 1.8rem/2rem "Open Sans", sans-serif;
}

.navbar-default.transparent.nav-small .navbar-nav>li.active>a,
.navbar-default.transparent .navbar-nav>li.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a{
  background: none!important;
  color: #fbbc12;
}
.padding-top0{
  padding-top: 0!important;
}

/* Modal*/
.close{
  float: right;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1;
  opacity: .7;
}

.modal-header{
  background-color: #F9BC15;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: normal;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  padding: 15px 20px 10px;
}
.modal-header h5,
.close{
  color: #fff!important;
}

.modal-header button.close {
  position: absolute;
  top: 22px;
  right: 15px;
}

.modal-body {
    padding: 15px 25px 10px;
}

.modal-footer {
    border-top: none;
  }

@media (min-width: 768px){
  .modal-dialog {
      width: 400px;
      margin: 9% auto;
  }}

.my-cbp-l-filters-button.cbp-l-filters-button .cbp-filter-item {
      font: 400 13px/32px "Open Sans", sans-serif;
      margin: 10px 0 45px 0;
  }

.bg-img-stone-m{
  background-image: url(../img/stone/marble.png);
}
.bg-img-stone-g{
  background-image: url(../img/stone/granite.png);
}
.bg-img-stone-q{
  background-image: url(../img/stone/quartz.png);
}
.bg-color-bfont-1{
  background-color: #00000055;
}

.bg-img-stone-qz{
  background-image: url(../img/stone/quartzite.png);
}

#type_stone .bg-color-bfont-1{
  margin: 0 30px;
}

#type_stone .bg-color-bfont-1 h4{
  color: #fff;
  line-height: 32px;
}

/* dropdown menu */

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: rgba(255,255,255,0.04);
    outline: 0;
}

#type_stone .box{
  padding-top: 50px;
  padding-bottom: 50px;
}

a.link-box:hover div.box-style2{
  border: 1px solid #F9BC15;
}

a.link-box:hover .bg-color-bfont-1 h4{
  color: #F9BC15!important;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover{
  background-color: rgba(255,255,255,0.04)!important;
}

#success_page h4.highlight{
  line-height: 3rem;
  color: #191a1c;
}

#success_page h4.highlight strong{
  color: #F9BC15;
}

/*
.modal-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 15px;
    border-bottom: 1px solid #eceeef;
  }

  .modal-header .close {
    margin-top: -23px;
}*/
